[General]
gameName=
modid=56788
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Vanargand Animations - Sneak Archery-56788-1-4-1634237551.7z
repository=Nexus
